/* --- Slideshow Containers --- */

@charset "UTF-8";
.slideshow{
  width: 440px;
  height: 330px;
  padding:0px 0px;
  background:#fff;
  z-index:200;
  position:relative;
  margin-bottom:10px;
}

#fpss-outer-container {overflow:hidden; width:440px; height:330px;} 
/* This element controls the slideshow spacing and border */

#fpss-container {position:relative;margin:0;padding:0px;clear:both;width:440px;}

#fpss-slider {background:#fff;overflow:hidden;clear:both;text-align:left;width:440px;height:330px;} 
/* Add bg color if using bg image on #fpss-outer-container */

#slide-loading {background:url(../images/loading.gif) no-repeat center #fff;text-align:center; width:100%; height:100%;}

#slide-wrapper {display:none;width:440px;height:330px;}

#slide-wrapper #slide-outer {height:330px; margin:0; padding:0;}

#slide-wrapper #slide-outer .slide {position:absolute;overflow:hidden; width:440px; height:330px;}

#slide-wrapper #slide-outer .slide .slide-inner {position:relative;margin:0;color:#fff;overflow:hidden;background:#f9f9f9;text-align:left;z-index:8; height:330px;}

#slide-wrapper #slide-outer .slide .slide-inner a.fpss_img {background:#f1f1f1; width:440px; height:330px; float:left;  color:#323232; font:11px Arial, Helvetica, sans-serif;}

#slide-wrapper #slide-outer .slide .slide-inner a.fpss_img img{width:440px; height:330px; margin-bottom:0px; position:absolute;}



/* --- Content --- */

.fpss-introtext {width:100%; position:absolute; bottom:0; left:0; background:url(../images/capbg.png) repeat;  }

.fpss-introtext .slidetext {padding:5px;}

.slidetext a{ font-weight:normal; text-decoration:none;}



/* --- Navigation Buttons --- */

#navi-outer {clear:both;margin:0;padding:0;background:#B60D0C;overflow:hidden; z-index:9;width:97%; padding:0px 2%; float:left;}

#navi-outer ul {margin:0;padding:0px;list-style:none; width:auto; float:right; padding:6px 0px; }

#navi-outer li {display:inline;padding:0px;margin:0;list-style:none; float:left;text-align:center;}

#navi-outer li a {width:11px; height:11px; text-align:center;text-decoration:none;color:#333; border:2px solid #fff; background:#A8CDFF; padding:0; margin:0 3px; border-radius:8px; float:left;box-shadow:inset 0px 0px 4px #333; -moz-box-shadow:inset 0px 0px 4px #333; -webkit-box-shadow:inset 0px 0px 4px #333;}

#navi-outer li a:hover,

#navi-outer li a.navi-active {text-align:center;border:2px solid #fff; background:#F038DD; padding:0;margin:0 3px; border-radius:8px;}

#navi-outer li a span.navbar-img {display:none;}

#navi-outer li a span.navbar-key {padding:4px; *padding:1px;}

#navi-outer li a span.navbar-title {display:none;}

#navi-outer li a span.navbar-tagline {display:none;}

#navi-outer li a span.navbar-clr {display:none;}


#navi-outer span.noimages a,

#navi-outer span.noimages a.navi-active,

#navi-outer span.noimages a:hover {border:none; background:none;text-align:left; line-height:30px; font-size:12px; text-decoration:none; color:#fff}
#navi-outer span.prev a, #navi-outer span.next a{font-size:20px;}
#navi-outer span.prev a:hover, #navi-outer span.next a:hover{font-size:20px;}


/* --- Notice: Add custom text styling here to overwrite your template's CSS styles! --- */

.fpss-introtext .slidetext h1 {font-size:18px; line-height:18px; margin:0; padding:0; color:#fff;}

.fpss-introtext .slidetext h1 a {font-size:18px;margin:0;padding:0;color:#FC6B23;}

.fpss-introtext .slidetext h1 a:hover {font-size:18px;margin:0;padding:0;color:#F00;}

.fpss-introtext .slidetext h2 {font-size:11px;margin:0;padding:0;color:#999;font-weight:normal;}

.fpss-introtext .slidetext h3 {font-size:11px;margin:0;padding:0;display:none;}

.fpss-introtext .slidetext p {margin:4px 0;padding:0;color:#fff;font-size:13px;line-height:18px;}




/* --- Generic Styling (highly recommended) --- */

a:active,a:focus {outline:0;}

#fpss-container img {border:none;}

.fpss-introtext .slidetext img,

.fpss-introtext .slidetext p img {display:none;} /* this will hide images inside the introtext */

.fpss-clr {clear:both;height:0;line-height:0;}



/* --- End of stylesheet --- */

.prev{position:relative; top:125px; left:11px; z-index:999;}
.prev a img{opacity:0.8;}
.prev a:hover img{opacity:1;}
.next{position:relative; top:125px; right:11px; z-index:999;}
.next a img{opacity:0.8;}
.next a:hover img{opacity:1;}
.pause{position:relative: bottom:250px; right:10px; z-index:999; visibility:hidden;}
.noimages{position: absolute;bottom: 40px;text-shadow:1px 1px 1px #ccc;}
